<?php
if($_SERVER['HTTP_HOST'] =="localhost"){
	$Database_name		="griffith_elder";
	$Database_hostname	="localhost";
	$Database_username	="root";
	$Database_password	="";
	$siteprojectfolder 	= "/griffith-elder/admin";	
	$siteURL  			= 	'http://'.$_SERVER['HTTP_HOST'].$siteprojectfolder;

}else{
	$Database_name		="demo8_griffith-elder";
	$Database_hostname	="localhost";
	$Database_username	="demo8_griffith_user";
	$Database_password	="r2_,.c=+xkRc";
	//$siteprojectfolder 	= "/admin";	
	$siteprojectfolder 	= "/griffith-elder/admin";
	$siteURL  			= 	'https://'.$_SERVER['HTTP_HOST'].$siteprojectfolder;

}
include('database.class.php');
$db = new database($Database_name, $Database_hostname, $Database_username, $Database_password);

$conn = mysqli_connect($Database_hostname, $Database_username, $Database_password, $Database_name);
mysqli_query($conn,'set SESSION sql_mode=""');


$encTAG = "[GRIFF_]";

// menus' fixed ids
$top_menu_id 		= 16;
$left_menu_id 		= 17;
$right_menu_id 		= 20;
$bottom_menu_id 	= 20;

$table_field_list=array(
                    'job'=>array('email','invoice_email','phone_no','landline_phone_no'),
                    'organisation_management'=>array('email','phone_no','landline_phone_no')
                    );
?>